<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <form action="" id="myForm">
      <label>x : </label>
      <input type="number" name="valueX" id="valueX" /><br> <br>
      <label>n : </label>
      <input type="number" name="valueN" id="valueN" min="3" /> <br><br>
      <input type="button" value="afficher" onclick="calculer()" />
    </form>
    <div id="resultat"></div>
    <script src="./main.js"></script>
  </body>
</html>
